/**
 * @file
 * Subtheme specific CSS.
 */

/*Pitt styles*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Rubik:700&display=swap');



/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 1320px; /* 90% or max-width: 1260px;*/
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
}

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 100%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 750px) {
  .container {
    width: 100%; }
  .column,
  .columns {
    margin-left: 4%;
	}
  .column:first-child,
  .columns:first-child, .first  {
    margin-left: 0; }
   
  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}

@media (max-width: 1260px) {
.container {
  max-width: 1260px;
}
	
}

/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 600; }
h1 { font-size: 4.0rem; line-height: 1.3;  }
h2 { font-size: 3.5rem; line-height: 1.35; }
h3 { font-size: 2.8rem; line-height: 1.4;  }
h4 { font-size: 2.0rem; line-height: 1.45; }
h5 { font-size: 1.7rem; line-height: 1.5; }
h6 { font-size: 1.5rem; line-height: 1.6;  }


p {
  margin-top: 0; }

/* Responsive Images */
img, img.scale-with-grid {
  outline: 0;
  max-width: 100%;
  height: auto;
}

.banner {
	background-color: #000;
	height: 400px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #06c;
  text-decoration:none; }
a:hover {
  color: #003594;
  text-decoration:underline; }

/*Fonts*/

a#about, a#contact {
  scroll-margin-top: 5rem; /* whatever is a nice number that gets you past the header */
}

a#about, a#contact {
    color: #000;
}

a:link, a:visited, #navigation ul li a, #navigation ul.sf-menu li a {
    color: #000;
}

#sidebar_one a:link,#sidebar_one a:visited,#sidebar_one #navigation ul li a,#sidebar_one #navigation ul.sf-menu li a	{
	
color: #fff;	
}

.rowwrapper01 a:link,.rowwrapper01 a:visited,.rowwrapper01 #navigation ul li a,.rowwrapper01 #navigation ul.sf-menu li a	{
	
color: #fff;	
}

.logo img {
    height: 30px;
    width: auto;
}

#sidebar_one ul.pager, #sidebar_one ul.pager a {
    color: #fff;
}

.navbar-nav {
    flex-direction: row;
    justify-content: space-between;
}

.nav {
    justify-content: flex-end;
}

.nav-pills .nav-item.open .nav-link, .nav-pills .nav-item.open .nav-link:focus, .nav-pills .nav-item.open .nav-link:hover, .nav-pills .nav-link, .nav-pills .nav-link.active, .nav-pills .nav-link.active:focus, .nav-pills .nav-link.active:hover, .nav-tabs .nav-item.open .nav-link, .nav-tabs .nav-item.open .nav-link:focus, .nav-tabs .nav-item.open .nav-link:hover, .nav-tabs .nav-link, .nav-tabs .nav-link.active, .nav-tabs .nav-link.active:focus, .nav-tabs .nav-link.active:hover
 {
    color: #000000;
}

.nav.primary.nav-tabs, .highlighted {
    background-color: #eee;
}

.nav.primary.nav-tabs, .highlighted {
    background-color: #d2d2d2;
    border-bottom: 3px solid #fff;
    margin-bottom: -3px;
    justify-content: start;
}

nav.tabs {
    margin-bottom: 0;
}
.page-link {
    padding: 5px 10px;
    font-size: 2rem;
}

blockquote {
    background-color: #eee;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
    padding: 15px 54px;
    font-size: 1.9rem;
    margin: 16px 0;
    font-weight: bold;
    align-content: space-between;
}




/*Main Structure*/

div#main {
    padding: 25px 10px 10px 10px;
}

#main-wrapper {
    background-color: #d2d2d2 !important;
}

.nav_left {
	float: left;
}

.nav_right {
	float: right;
	font-size: 110%;
}

#navtop {
    overflow: hidden;
    background-color: #000000;
    position: absolute;
    z-index: 100;
    top: 0;
    width: 100%;
    left: 0;
    height: auto;
    padding: 15PX 0 5px 0;
}

#navtop a:link, #navtop a:visited, #navtop a:active, #navtop a:focus {
    float: left;
    display: block;
    color: #fff;
    text-align: center;
    padding: 5px 18px;
    text-decoration: none;
}

#navtop a:hover {
  text-decoration: underline #fff 1px;
}

.site-identity a:hover {
  text-decoration: none !important;
}


/*#navtop .nav_left a:hover {
  background: #333;
  color: black;
}*/

.pitt-shield {
    width: 185px;
    HEIGHT: AUTO;
    margin-top: -13px;
    float: left;
}
div#block-horrorstudies26-pittlogo img
{
    height: 45px;
    width: auto;
}
.site-identity {
    width: 268px;
    float: left;
	font-size: 25px;
    font-weight: normal;
	color: #fff;
}

.site-identity {
    border-left: 1px solid #d6d6e0;
}

.site-identity {
  font-family: "cooper_hewittmedium", "Open Sans", "Nelvetica Neue", arial, sans-serif;
  line-height: 1;
}
.site-identity a {
  color: #fff;
}
.site-identity a:hover {
  color: #fff;
  text-decoration: none;
}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}



body {
    border-top: 0px solid #000;
	background: #000;
	border-color: #000;
}

#message_top {
	background-color: #000;
	color: #000;
}

#header {
    background-image: url(../images/horrorstudies_header.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
	height: 32vh;
    background-color: #000;
}

/*#header, #header-right {
    margin-top: 30px;
}
*/

header {
    border-bottom: 1px solid #d2d2d2;
}

#horrorstudieslogo {
    background-image: url(../images/horrorstudies_logo.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    height: 134px;
    width: auto;
    max-height: 231px;
    margin-top: 11vh;
}

#contentwrap {
/*    border-top: 10px solid #000;
    border-bottom: 10px solid #000;*/
    background-color: #d2d2d2;
}

.contentwrap {
/*	border-top: 10px solid #000;
	border-bottom: 10px solid #000;*/
}

#contentwrap1 {
/*margin: 0 0 10px 0;*/
    background-color: #d2d2d2;
}


#contentwrap {
  display: flex;
  flex-wrap: wrap;
}

#contentwrap2 {
/*margin: 0 0 10px 0;*/
    background-color: #d2d2d2;
}

.contentwrap2 {
/*	border-top: 10px solid #000;
	border-bottom: 10px solid #000;*/
}

#contentwrap3 {
/*margin: 0 0 10px 0;*/
}

#contentwrap4 {
/*	border-top: 10px solid #000;
	border-bottom: 10px solid #000;*/
    margin: 0 0 10px 0;
}

.horrorwrap {
    /*background-image: url(../images/horrorstudies_body.jpg);*/
    background-position: top;
    background-repeat: repeat-y;
    background-size: cover;
	background-attachment: fixed;
}

#contentsection {
    height: 100%;
    margin: 0 auto;
    padding: 20px 15px 30px 15px;
}
contentsection_one {
	background-color: #000;
    height: 100%;
    max-width: 75vw;
    margin: 0 auto;
}
contentsection_two {
	background-color: #000;
    height: 100%;
    max-width: 75vw;
    margin: 0 auto;
}

#contentwrap1 #contentsection { padding:0;}

/*Collection page styles*********************************/

.findingaidbtn {margin-right: 10px;}

.findingaidbtn, .libguidebtn {
    text-align: center;
    background-color: #d2d2d2;
    display: block;
}

.findingaidbtn a:link, .libguidebtn a:link {
    display: block;
}


a.views-more-link {
    display: block;
    text-align: center;
    margin: 15px 0;
    background-color: #d2d2d2;
}

.field.field--name-field-image-section-1 {
    float:unset;
}


.node--type-collection-feature.node--view-mode-full.clearfix {
    background-color: unset;
    padding: 0;
}

.collection_body {
    background-color: #fff;
    padding: 20px;
    margin: 0 0 20px 0;
}

.collection_finding {
        background-color: #fff;
    margin-bottom: 20px;
    padding: 20px;
}

.collection_lib {    
    background-color: #fff;
    margin-bottom: 20px;
    padding: 20px;
                            }

.collection_finding h3 {
    width: 100%;
    text-align: center;
    font-size: 1.5em;
}

.collection_body2 {    
    background-color: #fff;
    margin: 20px 0;
    padding: 20px;}

.collection_img1 {
    background-color: #fff;
    margin: 20px 0;
    padding: 20px;
}

.collection_imagebox {
  width: 400px;
  height: 400px;
  overflow: hidden;
  align-items: center;
  justify-content: center;
}

.collection_img1 img {
  width: 100%;
    max-width: unset;
  height: 100%;
  object-fit: cover;
}

.collection_body3 {
    background-color: #fff;
    margin: 20px 0;
    padding: 20px;
    }

.collectionimage {
    padding: 0;
    margin: 0 0 20px 0;
    
}

@media (max-width: 750px) {

.collection_imagebox {
    width: 100%;
}
}



/*article.contextual-region {
    padding: 10px 15px;
    background-color: #fff;
}

section.section {    padding: 10px 15px;
    background-color: #fff;}

#contentwrap1 .section {
    padding: 0;
    background-color: unset;}
*/

/*#content, #contentblog { padding: 2% 5%; }*/

#sidebar_one {
	width: 26%;
	margin-left: 0px;
	margin-top: 0px;
	color: #fff;
}

#sidebar_one {
   flex-basis: 20rem;
  flex-grow: 1;
    background-color: #000;
}

span.views-label.views-label-field-tags {
    display: inline-block;
    float: left;
    margin-right: 5px
}

.sidebarposts {
    background-color: #2b2b2b;
    padding: 2%;
	margin: 0 0 1% 0;
}

@media (max-width: 750px) {

#sidebar_one {
    width: 100%;
}
}

.shadoweffect {
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
	position: relative;
	z-index: 1;

  -moz-box-shadow: 0 50px 70px -50px #000 inset, 0 -50px 70px -50px #000 inset;
  -webkit-box-shadow: 0 50px 70px -50px #000 inset, 0 -50px 70px -50px #000 inset;
  box-shadow: 0 50px 70px -50px #000 inset, 0 -50px 70px -50px #000 inset;
}

.shadoweffect2 {
	-o-box-shadow:      12px 12px 29px #555;
-icab-box-shadow:   12px 12px 29px #555;
-khtml-box-shadow:  12px 12px 29px #555;
-moz-box-shadow:    12px 12px 29px #555;
-webkit-box-shadow: 12px 12px 29px #555;
box-shadow:         12px 12px 29px #555;
}

.wrapper02 {
    margin: 25px 0;
}

.rowwrapper01 {
	
}



.tapet01 {
    position: absolute;
    z-index: 2;
    background-image: url(../images/tape_upperleft02.png);
    background-position: top;
    background-repeat: repeat-y;
    background-size: cover;
    top: 333px;
    left: -50px;
    height: 200px;
    width: 200px;
	transform: rotate(-20deg);
	display:block;
}

.tapet02 {
    position: absolute;
    z-index: 2;
    background-image: url(../images/tape_upperleft01.png);
    background-position: top;
    background-repeat: repeat-y;
    background-size: cover;
    /* bottom: 0px; */
    left: -50px;
    margin: -77px 0 0 0;
    height: 180px;
    width: 180px;
	display:block;
}


.tapeb01 {
    position: absolute;
    z-index: 2;
    background-image: url(../images/tape_upperright02.png);
    background-position: top;
    background-repeat: repeat-y;
    background-size: cover;
    margin: -84px 0 0 0;
    left: 66vw;
    height: 180px;
    width: 180px;
	display:block;
}

.tapeb02 {
    position: absolute;
    z-index: 2;
    background-image: url(../images/tape_upperright01.png);
    background-position: top;
    background-repeat: repeat-y;
    background-size: cover;
    margin: -84px 0 0 0;
    /* left: 66vw; */
    height: 180px;
    width: 180px;
	display:block;
}

.tapephototop {
    position: absolute;
    z-index: 2;
    background-image: url(../images/tape_phototop.png);
    background-position: top;
    background-repeat: repeat-y;
    background-size: cover;
    right: 20%;
    top: -9%;
    height: 18%;
    width: 56%;
	display:block;
}

.tapephototop2 {
    position: absolute;
    z-index: 2;
    background-image: url(../images/tape_phototop.png);
    background-position: top;
    background-repeat: repeat-y;
    background-size: cover;
    right: -1%;
    top: -2%;
    height: 3%;
    width: 31%;
	display:block;
}

.tapephototop3 {
    position: absolute;
    z-index: 2;
    background-image: url(../images/tape_phototop.png);
    background-position: top;
    background-repeat: repeat-y;
    background-size: cover;
    right: 27%;
    top: -14%;
    height: 25%;
    width: 46%;
    display: block;
}

@media (max-width: 700px) {
    #header {
        height: 30vh;
    }
    
	#horrorstudieslogo {

    height: 74%;
}
}
@media (max-width: 700px) {


	
	.tapet01, .tapet02, .tapeb01, .tapeb02, .tapephototop,  .tapephototop2 {
		display: none;
		
	}
	
}

.articleimage {
    float: right;
    margin: 0 0 20px 30px !important;
	    outline: 0;
    height: auto;
    width: 100%;
}

.articleimage img{
    height: auto;
    width: 100%;
}

h1.title {
    border-bottom: 1px solid #adb5bd;
    padding: 5px 0px;
    margin: 25px 0;
}
h2.node__title {
    margin: 0px 0 9px 0;
}
.node__meta {
    font-size: 0.857em;
    color: #68696b;
    margin-bottom: -5px;
    /* margin-top: -15px; */
    /* text-align: right; */
    padding: 0px 0 25px 0;
    margin: 0 0 -12px 0;
}

.field-item.even {
/*    max-height: 500px;*/
    overflow: hidden;
}

.field-item.even img {
    outline: 0;
    max-width: 100%;
    height: auto;
    width: 100%;
}

@media (max-width: 700px) {

	.articleimage {
    float: right;
    margin: 0 0 20px 30px !important;
    transform: none;
    -o-box-shadow: 0px 0px 0px #555;
    -icab-box-shadow: 0px 0px 0px #555;
    -khtml-box-shadow: 0px 0px 0px #555;
    -moz-box-shadow: 0px 0px 0px #555;
    -webkit-box-shadow: 0px 0px 0px #555;
    box-shadow: 0px 0px 0px #555;
}
	
}
/*Hero images*/

#heroimagecontent {
    position: relative;
    z-index: -1;
}


#heroimagecontent {
	
}

/*section.row.region.region-heroimage {
    width: 100vw;
}
*/
section.row.region.region-heroimage img {
    width: 100vw;
    height: auto;
}

div#contentsection_two {
    height: 300px;
}

.archivesbox {
    background-color: #666;
    padding: 2% 1% 0 1%;
    color: #fff;
    position: relative;
    margin-bottom: 60px;
    min-height: 285px;
}

/*News and blog listings*****************/
.newsbox {

}
.newspost {
    margin: 20px 0 20px 0;
}
.newspost {
    margin: 0 0 20px 0;
    background-color: #fff;
    padding: 25px;
}
.newsbody    {
    word-wrap: break-word;
}
.newsdate {
    border-bottom: 1px solid #d2d2d2;
    border-top: 1px solid #d2d2d2;
    margin: 0 0 10px 0;
    padding: 0;
}

.newsposts {
    background-color: #fff;
    padding: 0 15px 15px 15px;
}

.newsimage {
    height: 400px;
    max-height: 400px;
    overflow: hidden;
    margin: 0px 10px 10px 0;
}

@media (max-width: 975px) {

.newsimage, .newsbody {
width: 100% !important;
}
}

.newsimage img {
    height: 400px;
    max-height: 400px;
    object-fit: cover;
    display: block;
}

.newspageimage {

    margin: 20px 25px 25px 0px;
}
.newstitle {
    min-height: 90px;
    alignment-baseline: middle;
    align-items: center;
    display: flex;
    justify-content: center;
    font-size: 2.0rem;
    margin: 0 0 10px 0;

}

.newspageimage {

    margin: 20px 25px 25px 0px;
}

.newspagetitle {
    font-size: 3.0rem;
}

.newsdatepage {
    background-color: #ffffff;
    padding: 15px 15px;
    margin: 0 0 30px 0;
}

.node--type-article .node__content.clearfix{
    margin: 20px 0 20px 0;
    background-color: #fff;
    /*padding: 25px;*/
}

/*.clearfix {
    padding: 0 !important;
    margin: 0;
}*/

/*.field--type-text-with-summary{
    margin: 0 0 20px 0;
    background-color: #fff;
    padding: 25px;
}*/



.node--view-mode-teaser {
    border-bottom: 0px solid #d3d7d9;
    margin-bottom: 0;
    padding-bottom: 0;
    background: #fff;
    padding: 5px 20px;
    margin-bottom: 20px;
}

.node--view-mode-full {
    background-color: #fff;
    padding: 20px 15px;
}

a.is-active {
    font-weight: bold;
    text-decoration: underline;
}

.node--view-mode-teaser .field--name-field-tags .field__label, .node--view-mode-teaser .field--name-field-tags ul.links {
    margin: 0 0 -6px 0;
}

ul.links.field__items {
    margin-bottom: -7px;
}

@media (max-width: 750px) {
.newsposts {
    margin-top: 10px;
}
}

.form-type-select {
    width: 100%;
    margin: 0px;
}


.form-select {font-size: 1.3rem;}

/*Footer****************************/
#footer {
    border-color: #2b2b2b;
    background-color: #2b2b2b;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    border-top: 5px solid #000;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
}
.site-footer .block {
    margin: 0;
    border: 0px solid #444;
    border-color: rgba(255, 255, 255, 0.1);
    padding: 0px;
}
.footer-pitt-shield img {
    width: 140px;
    HEIGHT: AUTO;
    margin-top: 0px;
    float: left;
	color: #fff;
}

.footer-site-identity {
    float: left;
    font-size: 21px;
    font-weight: normal;
    margin: 18px 0 0 15px;
	color: #fff;
}

.footer-site-identity {
    border-left: 1px solid #d6d6e0;
}

.footer-site-identity {
  font-family: "cooper_hewittmedium", "Open Sans", "Nelvetica Neue", arial, sans-serif;
  line-height: 1;
}
.footer-site-identity a {
    color: #fff;
    margin-left: 5px;
}
.footer-site-identity a:hover {
  color: #fff;
  text-decoration: none;
}

.footer-site-identity2 {
    float: left;
    font-size: 21px;
    font-weight: normal;
    margin: 18px 0 0 15px;
	color: #fff;
}

.footer-site-identity2 {
  font-family: "cooper_hewittmedium", "Open Sans", "Nelvetica Neue", arial, sans-serif;
  line-height: 1;
}
.footer-site-identity2 a {
    color: #fff;
    margin-left: 5px;
}
.footer-site-identity2 a:hover {
  color: #fff;
  text-decoration: none;
}

.footer-contact-info {
    width: 90%;
    height: 200px;
    margin: 17px 0 0 44px;
    display: block;
    float: left;
    color: #fff;
}
section.row.region.region-footer-second {
    width: 40%;
}
.site-footer__bottom {
    border-top: 0px solid #555;
}

div#block-horrorstudies26-footercontactinfo2 {
    margin-left: 30px;
color: #eeeeee;
}

#block-horrorstudies26-footercontactinfo2 h5 {
    font-size: 1.7rem;
    line-height: 1.1;
    margin: 19px 0 16px 41px;
}
.footer-contact-info a {
    color: #ffb81c;
}

.region.region-footer-first a, .region.region-footer-first a:hover, .region.region-footer-second a:hover, .region.region-footer-second a {
    color: #ffb81c;
}

.region.region-footer-second, .region.region-footer-second h4 {
    color: #fff;
}

.footer-resources {	
}

section.row.region.region-footer-fourth {
    float: right;
    color: #fff;
}

section.row.region.region-footer-fourth a {
    color: #fff;
}

/*Control classes*/
.no_leftmargin { margin-left: 0px !important;}
.no_margin {margin: 0px !important;}
.margin10-0 { margin: 10px 0px !important;}